a:link
{	color: #CCFFFF; 
}
a:visited
{
	color: rgb(255,102,51); 
} 
body
{
	font-family: Arial, Helvetica;
	background-color: #000000;
	color: #FFFFFF;
}
table
{
	table-border-color-light: rgb(153,204,153);
	table-border-color-dark: rgb(153,204,153); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica;
}

span.bold    { color: #FFCC00; font-weight: bold }